## libbencode-perl 1.4

=== debian/changelog ===
libbencode-perl (1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #630653)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Jun 2011 11:03:54 +0200
