=== debian/control ===
Source: libbencode-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Bencode/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbencode-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbencode-perl.git

Package: libbencode-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for BitTorrent serialisation format
 Bencode implements the BitTorrent bencode serialisation format as described
 in http://www.bittorrent.org/beps/bep_0003.html
 .
 BitTorrent is a protocol for distributing files. It identifies content by 
 URL and is designed to integrate seamlessly with the web.
