=== debian/control ===
Source: libbencode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libb-hooks-op-check-perl (>= 0.18),
                     libextutils-depends-perl (>= 0.302),
                     libb-hooks-endofscope-perl,
                     libexporter-tidy-perl,
                     libtest-differences-perl,
                     libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbencode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbencode-perl.git
Homepage: https://metacpan.org/release/Bencode

Package: libbencode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-hooks-op-check-perl,
         libexporter-tidy-perl
Description: Perl module for BitTorrent serialisation format
 Bencode implements the BitTorrent bencode serialisation format as described
 in http://www.bittorrent.org/beps/bep_0003.html
 .
 BitTorrent is a protocol for distributing files. It identifies content by 
 URL and is designed to integrate seamlessly with the web.
