=== debian/watch ===
version=3
https://metacpan.org/release/Bencode   .*/Bencode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
