=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libbencode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -12,9 +12,9 @@
                      libexporter-tidy-perl,
                      libtest-differences-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbencode-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbencode-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbencode-perl.git
 Homepage: https://metacpan.org/release/Bencode
 
 Package: libbencode-perl
@@ -27,5 +27,5 @@
  Bencode implements the BitTorrent bencode serialisation format as described
  in http://www.bittorrent.org/beps/bep_0003.html
  .
- BitTorrent is a protocol for distributing files. It identifies content by 
+ BitTorrent is a protocol for distributing files. It identifies content by
  URL and is designed to integrate seamlessly with the web.
