=== debian/control ===
Source: libbencode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libb-hooks-endofscope-perl <!nocheck>,
                     libb-hooks-op-check-perl <!nocheck>,
                     libexporter-tidy-perl <!nocheck>,
                     libextutils-depends-perl,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbencode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbencode-perl.git
Homepage: https://metacpan.org/release/Bencode
Rules-Requires-Root: no

Package: libbencode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-hooks-op-check-perl,
         libexporter-tidy-perl
Description: Perl module for BitTorrent serialisation format
 Bencode implements the BitTorrent bencode serialisation format as described
 in http://www.bittorrent.org/beps/bep_0003.html
 .
 BitTorrent is a protocol for distributing files. It identifies content by
 URL and is designed to integrate seamlessly with the web.
