=== debian/watch ===
version=4
https://metacpan.org/release/Bencode   .*/Bencode-v?@ANY_VERSION@@ARCHIVE_EXT@$
